> For the complete documentation index, see [llms.txt](https://docs.projetly.ai/home/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.projetly.ai/home/api-reference/meeting-insights.md).

# Meeting Insights

## Gets all meeting insights

> This endpoint is used to fetch all meeting insights for the current organization

```json
{"openapi":"3.0.3","info":{"title":"Projetly API","version":"1.0.0"},"servers":[{"url":"https://api.app.projetly.io"}],"security":[{"bearerAuth":[]},{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"JWT token obtained from /api/login/. Pass as: Authorization: Bearer <token>"}},"schemas":{"MeetingInsights":{"type":"object","description":"Serializer for Documents.\n\nRecognized primitve fields:\n\n    * ``StringField``\n    * ``URLField``\n    * ``EmailField``\n    * ``IntField``\n    * ``LongField``\n    * ``FloatField``\n    * ``DecimalField``\n    * ``BooleanField``\n    * ``DateTimeField``\n    * ``ComplexDateTimeField``\n    * ``ObjectIdField``\n    * ``SequenceField`` (assumes it has integer counter)\n    * ``UUIDField``\n    * ``GeoPointField``\n    * ``GeoJsonBaseField`` (all those fields)\n    * ``DateField``\n\nCompound fields: ``ListField`` and ``DictField`` are mapped to corresponding DRF fields, with respect to nested field specification.\n\nThe ``ReferenceField`` is handled like ``ForeignKey`` in DRF: there nested serializer autogenerated if serializer depth greater then 0, otherwise it's handled by it's own (results as ``str(id)``).\n\nFor ``EmbeddedDocumentField`` also nested serializer autogenerated for non-zero depth, otherwise it is skipped. TODO: THIS IS PROBABLY WRONG AND SHOULD BE FIXED.\n\nGeneric fields ``GenericReferenceField`` and ``GenericEmbeddedDocumentField`` are handled by their own with corresponding serializer fields.\n\nNot well supported or untested:\n\n    ``FileField``\n    ``ImageField``\n    ``BinaryField``\n\nAll other fields are mapped to ``DocumentField`` and probably will work wrong.","properties":{"meeting_insight_id":{"type":"string"},"calendar_id":{"type":"string"},"title":{"type":"string","readOnly":true},"start_time":{"type":"string","readOnly":true},"duration":{"type":"string","readOnly":true},"users":{"type":"string","readOnly":true},"status":{"type":"string","readOnly":true},"is_favorite":{"type":"string","readOnly":true}},"required":["calendar_id","duration","is_favorite","meeting_insight_id","start_time","status","title","users"]}}},"paths":{"/api/calendar/insight/":{"get":{"operationId":"calendar_insight_list","description":"This endpoint is used to fetch all meeting insights for the current organization","summary":"Gets all meeting insights","tags":["Meeting Insights"],"responses":{"200":{"content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/MeetingInsights"}}}},"description":""}}}}}}
```

## Saves a new meeting insight

> This endpoint is used to save a new meeting insight for the current organization

```json
{"openapi":"3.0.3","info":{"title":"Projetly API","version":"1.0.0"},"servers":[{"url":"https://api.app.projetly.io"}],"security":[{"bearerAuth":[]},{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"JWT token obtained from /api/login/. Pass as: Authorization: Bearer <token>"}},"schemas":{"MeetingInsights":{"type":"object","description":"Serializer for Documents.\n\nRecognized primitve fields:\n\n    * ``StringField``\n    * ``URLField``\n    * ``EmailField``\n    * ``IntField``\n    * ``LongField``\n    * ``FloatField``\n    * ``DecimalField``\n    * ``BooleanField``\n    * ``DateTimeField``\n    * ``ComplexDateTimeField``\n    * ``ObjectIdField``\n    * ``SequenceField`` (assumes it has integer counter)\n    * ``UUIDField``\n    * ``GeoPointField``\n    * ``GeoJsonBaseField`` (all those fields)\n    * ``DateField``\n\nCompound fields: ``ListField`` and ``DictField`` are mapped to corresponding DRF fields, with respect to nested field specification.\n\nThe ``ReferenceField`` is handled like ``ForeignKey`` in DRF: there nested serializer autogenerated if serializer depth greater then 0, otherwise it's handled by it's own (results as ``str(id)``).\n\nFor ``EmbeddedDocumentField`` also nested serializer autogenerated for non-zero depth, otherwise it is skipped. TODO: THIS IS PROBABLY WRONG AND SHOULD BE FIXED.\n\nGeneric fields ``GenericReferenceField`` and ``GenericEmbeddedDocumentField`` are handled by their own with corresponding serializer fields.\n\nNot well supported or untested:\n\n    ``FileField``\n    ``ImageField``\n    ``BinaryField``\n\nAll other fields are mapped to ``DocumentField`` and probably will work wrong.","properties":{"meeting_insight_id":{"type":"string"},"calendar_id":{"type":"string"},"title":{"type":"string","readOnly":true},"start_time":{"type":"string","readOnly":true},"duration":{"type":"string","readOnly":true},"users":{"type":"string","readOnly":true},"status":{"type":"string","readOnly":true},"is_favorite":{"type":"string","readOnly":true}},"required":["calendar_id","duration","is_favorite","meeting_insight_id","start_time","status","title","users"]}}},"paths":{"/api/calendar/insight/":{"post":{"operationId":"calendar_insight_create","description":"This endpoint is used to save a new meeting insight for the current organization","summary":"Saves a new meeting insight","tags":["Meeting Insights"],"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}},"application/x-www-form-urlencoded":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}},"multipart/form-data":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}}},"required":true},"responses":{"201":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}}},"description":""}}}}}}
```

## Gets a meeting insight with the given id

> This endpoint is used to fetch a meeting insight for the current organization

```json
{"openapi":"3.0.3","info":{"title":"Projetly API","version":"1.0.0"},"servers":[{"url":"https://api.app.projetly.io"}],"security":[{"bearerAuth":[]},{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"JWT token obtained from /api/login/. Pass as: Authorization: Bearer <token>"}},"schemas":{"MeetingInsights":{"type":"object","description":"Serializer for Documents.\n\nRecognized primitve fields:\n\n    * ``StringField``\n    * ``URLField``\n    * ``EmailField``\n    * ``IntField``\n    * ``LongField``\n    * ``FloatField``\n    * ``DecimalField``\n    * ``BooleanField``\n    * ``DateTimeField``\n    * ``ComplexDateTimeField``\n    * ``ObjectIdField``\n    * ``SequenceField`` (assumes it has integer counter)\n    * ``UUIDField``\n    * ``GeoPointField``\n    * ``GeoJsonBaseField`` (all those fields)\n    * ``DateField``\n\nCompound fields: ``ListField`` and ``DictField`` are mapped to corresponding DRF fields, with respect to nested field specification.\n\nThe ``ReferenceField`` is handled like ``ForeignKey`` in DRF: there nested serializer autogenerated if serializer depth greater then 0, otherwise it's handled by it's own (results as ``str(id)``).\n\nFor ``EmbeddedDocumentField`` also nested serializer autogenerated for non-zero depth, otherwise it is skipped. TODO: THIS IS PROBABLY WRONG AND SHOULD BE FIXED.\n\nGeneric fields ``GenericReferenceField`` and ``GenericEmbeddedDocumentField`` are handled by their own with corresponding serializer fields.\n\nNot well supported or untested:\n\n    ``FileField``\n    ``ImageField``\n    ``BinaryField``\n\nAll other fields are mapped to ``DocumentField`` and probably will work wrong.","properties":{"meeting_insight_id":{"type":"string"},"calendar_id":{"type":"string"},"title":{"type":"string","readOnly":true},"start_time":{"type":"string","readOnly":true},"duration":{"type":"string","readOnly":true},"users":{"type":"string","readOnly":true},"status":{"type":"string","readOnly":true},"is_favorite":{"type":"string","readOnly":true}},"required":["calendar_id","duration","is_favorite","meeting_insight_id","start_time","status","title","users"]}}},"paths":{"/api/calendar/insight/{id}/":{"get":{"operationId":"calendar_insight_retrieve","description":"This endpoint is used to fetch a meeting insight for the current organization","summary":"Gets a meeting insight with the given id","parameters":[{"in":"path","name":"id","schema":{"type":"string"},"required":true}],"tags":["Meeting Insights"],"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}}},"description":""}}}}}}
```

## PUT /api/calendar/insight/{id}/

> API endpoint that allows meeting insights to be created, viewed, deleted or edited.

```json
{"openapi":"3.0.3","info":{"title":"Projetly API","version":"1.0.0"},"servers":[{"url":"https://api.app.projetly.io"}],"security":[{"bearerAuth":[]},{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"JWT token obtained from /api/login/. Pass as: Authorization: Bearer <token>"}},"schemas":{"MeetingInsights":{"type":"object","description":"Serializer for Documents.\n\nRecognized primitve fields:\n\n    * ``StringField``\n    * ``URLField``\n    * ``EmailField``\n    * ``IntField``\n    * ``LongField``\n    * ``FloatField``\n    * ``DecimalField``\n    * ``BooleanField``\n    * ``DateTimeField``\n    * ``ComplexDateTimeField``\n    * ``ObjectIdField``\n    * ``SequenceField`` (assumes it has integer counter)\n    * ``UUIDField``\n    * ``GeoPointField``\n    * ``GeoJsonBaseField`` (all those fields)\n    * ``DateField``\n\nCompound fields: ``ListField`` and ``DictField`` are mapped to corresponding DRF fields, with respect to nested field specification.\n\nThe ``ReferenceField`` is handled like ``ForeignKey`` in DRF: there nested serializer autogenerated if serializer depth greater then 0, otherwise it's handled by it's own (results as ``str(id)``).\n\nFor ``EmbeddedDocumentField`` also nested serializer autogenerated for non-zero depth, otherwise it is skipped. TODO: THIS IS PROBABLY WRONG AND SHOULD BE FIXED.\n\nGeneric fields ``GenericReferenceField`` and ``GenericEmbeddedDocumentField`` are handled by their own with corresponding serializer fields.\n\nNot well supported or untested:\n\n    ``FileField``\n    ``ImageField``\n    ``BinaryField``\n\nAll other fields are mapped to ``DocumentField`` and probably will work wrong.","properties":{"meeting_insight_id":{"type":"string"},"calendar_id":{"type":"string"},"title":{"type":"string","readOnly":true},"start_time":{"type":"string","readOnly":true},"duration":{"type":"string","readOnly":true},"users":{"type":"string","readOnly":true},"status":{"type":"string","readOnly":true},"is_favorite":{"type":"string","readOnly":true}},"required":["calendar_id","duration","is_favorite","meeting_insight_id","start_time","status","title","users"]}}},"paths":{"/api/calendar/insight/{id}/":{"put":{"operationId":"calendar_insight_update","description":"API endpoint that allows meeting insights to be created, viewed, deleted or edited.","parameters":[{"in":"path","name":"id","schema":{"type":"string"},"required":true}],"tags":["Meeting Insights"],"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}},"application/x-www-form-urlencoded":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}},"multipart/form-data":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}}},"required":true},"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}}},"description":""}}}}}}
```

## DELETE /api/calendar/insight/{id}/

> API endpoint that allows meeting insights to be created, viewed, deleted or edited.

```json
{"openapi":"3.0.3","info":{"title":"Projetly API","version":"1.0.0"},"servers":[{"url":"https://api.app.projetly.io"}],"security":[{"bearerAuth":[]},{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"JWT token obtained from /api/login/. Pass as: Authorization: Bearer <token>"}}},"paths":{"/api/calendar/insight/{id}/":{"delete":{"operationId":"calendar_insight_destroy","description":"API endpoint that allows meeting insights to be created, viewed, deleted or edited.","parameters":[{"in":"path","name":"id","schema":{"type":"string"},"required":true}],"tags":["Meeting Insights"],"responses":{"204":{"description":"No response body"}}}}}}
```

## POST /api/calendar/insight/email/

> API endpoint that allows meeting insights to be created, viewed, deleted or edited.

```json
{"openapi":"3.0.3","info":{"title":"Projetly API","version":"1.0.0"},"servers":[{"url":"https://api.app.projetly.io"}],"security":[{"bearerAuth":[]},{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"JWT token obtained from /api/login/. Pass as: Authorization: Bearer <token>"}},"schemas":{"MeetingInsights":{"type":"object","description":"Serializer for Documents.\n\nRecognized primitve fields:\n\n    * ``StringField``\n    * ``URLField``\n    * ``EmailField``\n    * ``IntField``\n    * ``LongField``\n    * ``FloatField``\n    * ``DecimalField``\n    * ``BooleanField``\n    * ``DateTimeField``\n    * ``ComplexDateTimeField``\n    * ``ObjectIdField``\n    * ``SequenceField`` (assumes it has integer counter)\n    * ``UUIDField``\n    * ``GeoPointField``\n    * ``GeoJsonBaseField`` (all those fields)\n    * ``DateField``\n\nCompound fields: ``ListField`` and ``DictField`` are mapped to corresponding DRF fields, with respect to nested field specification.\n\nThe ``ReferenceField`` is handled like ``ForeignKey`` in DRF: there nested serializer autogenerated if serializer depth greater then 0, otherwise it's handled by it's own (results as ``str(id)``).\n\nFor ``EmbeddedDocumentField`` also nested serializer autogenerated for non-zero depth, otherwise it is skipped. TODO: THIS IS PROBABLY WRONG AND SHOULD BE FIXED.\n\nGeneric fields ``GenericReferenceField`` and ``GenericEmbeddedDocumentField`` are handled by their own with corresponding serializer fields.\n\nNot well supported or untested:\n\n    ``FileField``\n    ``ImageField``\n    ``BinaryField``\n\nAll other fields are mapped to ``DocumentField`` and probably will work wrong.","properties":{"meeting_insight_id":{"type":"string"},"calendar_id":{"type":"string"},"title":{"type":"string","readOnly":true},"start_time":{"type":"string","readOnly":true},"duration":{"type":"string","readOnly":true},"users":{"type":"string","readOnly":true},"status":{"type":"string","readOnly":true},"is_favorite":{"type":"string","readOnly":true}},"required":["calendar_id","duration","is_favorite","meeting_insight_id","start_time","status","title","users"]}}},"paths":{"/api/calendar/insight/email/":{"post":{"operationId":"calendar_insight_email_create","description":"API endpoint that allows meeting insights to be created, viewed, deleted or edited.","tags":["Meeting Insights"],"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}},"application/x-www-form-urlencoded":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}},"multipart/form-data":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}}},"required":true},"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}}},"description":""}}}}}}
```

## POST /api/calendar/insight/favorite/

> API endpoint that allows meeting insights to be created, viewed, deleted or edited.

```json
{"openapi":"3.0.3","info":{"title":"Projetly API","version":"1.0.0"},"servers":[{"url":"https://api.app.projetly.io"}],"security":[{"bearerAuth":[]},{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"JWT token obtained from /api/login/. Pass as: Authorization: Bearer <token>"}},"schemas":{"MeetingInsights":{"type":"object","description":"Serializer for Documents.\n\nRecognized primitve fields:\n\n    * ``StringField``\n    * ``URLField``\n    * ``EmailField``\n    * ``IntField``\n    * ``LongField``\n    * ``FloatField``\n    * ``DecimalField``\n    * ``BooleanField``\n    * ``DateTimeField``\n    * ``ComplexDateTimeField``\n    * ``ObjectIdField``\n    * ``SequenceField`` (assumes it has integer counter)\n    * ``UUIDField``\n    * ``GeoPointField``\n    * ``GeoJsonBaseField`` (all those fields)\n    * ``DateField``\n\nCompound fields: ``ListField`` and ``DictField`` are mapped to corresponding DRF fields, with respect to nested field specification.\n\nThe ``ReferenceField`` is handled like ``ForeignKey`` in DRF: there nested serializer autogenerated if serializer depth greater then 0, otherwise it's handled by it's own (results as ``str(id)``).\n\nFor ``EmbeddedDocumentField`` also nested serializer autogenerated for non-zero depth, otherwise it is skipped. TODO: THIS IS PROBABLY WRONG AND SHOULD BE FIXED.\n\nGeneric fields ``GenericReferenceField`` and ``GenericEmbeddedDocumentField`` are handled by their own with corresponding serializer fields.\n\nNot well supported or untested:\n\n    ``FileField``\n    ``ImageField``\n    ``BinaryField``\n\nAll other fields are mapped to ``DocumentField`` and probably will work wrong.","properties":{"meeting_insight_id":{"type":"string"},"calendar_id":{"type":"string"},"title":{"type":"string","readOnly":true},"start_time":{"type":"string","readOnly":true},"duration":{"type":"string","readOnly":true},"users":{"type":"string","readOnly":true},"status":{"type":"string","readOnly":true},"is_favorite":{"type":"string","readOnly":true}},"required":["calendar_id","duration","is_favorite","meeting_insight_id","start_time","status","title","users"]}}},"paths":{"/api/calendar/insight/favorite/":{"post":{"operationId":"calendar_insight_favorite_create","description":"API endpoint that allows meeting insights to be created, viewed, deleted or edited.","tags":["Meeting Insights"],"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}},"application/x-www-form-urlencoded":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}},"multipart/form-data":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}}},"required":true},"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}}},"description":""}}}}}}
```

## GET /api/calendar/insight/mom\_sent/

> API endpoint that allows meeting insights to be created, viewed, deleted or edited.

```json
{"openapi":"3.0.3","info":{"title":"Projetly API","version":"1.0.0"},"servers":[{"url":"https://api.app.projetly.io"}],"security":[{"bearerAuth":[]},{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"JWT token obtained from /api/login/. Pass as: Authorization: Bearer <token>"}},"schemas":{"MeetingInsights":{"type":"object","description":"Serializer for Documents.\n\nRecognized primitve fields:\n\n    * ``StringField``\n    * ``URLField``\n    * ``EmailField``\n    * ``IntField``\n    * ``LongField``\n    * ``FloatField``\n    * ``DecimalField``\n    * ``BooleanField``\n    * ``DateTimeField``\n    * ``ComplexDateTimeField``\n    * ``ObjectIdField``\n    * ``SequenceField`` (assumes it has integer counter)\n    * ``UUIDField``\n    * ``GeoPointField``\n    * ``GeoJsonBaseField`` (all those fields)\n    * ``DateField``\n\nCompound fields: ``ListField`` and ``DictField`` are mapped to corresponding DRF fields, with respect to nested field specification.\n\nThe ``ReferenceField`` is handled like ``ForeignKey`` in DRF: there nested serializer autogenerated if serializer depth greater then 0, otherwise it's handled by it's own (results as ``str(id)``).\n\nFor ``EmbeddedDocumentField`` also nested serializer autogenerated for non-zero depth, otherwise it is skipped. TODO: THIS IS PROBABLY WRONG AND SHOULD BE FIXED.\n\nGeneric fields ``GenericReferenceField`` and ``GenericEmbeddedDocumentField`` are handled by their own with corresponding serializer fields.\n\nNot well supported or untested:\n\n    ``FileField``\n    ``ImageField``\n    ``BinaryField``\n\nAll other fields are mapped to ``DocumentField`` and probably will work wrong.","properties":{"meeting_insight_id":{"type":"string"},"calendar_id":{"type":"string"},"title":{"type":"string","readOnly":true},"start_time":{"type":"string","readOnly":true},"duration":{"type":"string","readOnly":true},"users":{"type":"string","readOnly":true},"status":{"type":"string","readOnly":true},"is_favorite":{"type":"string","readOnly":true}},"required":["calendar_id","duration","is_favorite","meeting_insight_id","start_time","status","title","users"]}}},"paths":{"/api/calendar/insight/mom_sent/":{"get":{"operationId":"calendar_insight_mom_sent_retrieve","description":"API endpoint that allows meeting insights to be created, viewed, deleted or edited.","tags":["Meeting Insights"],"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}}},"description":""}}}}}}
```

## GET /api/calendar/insight/transcript/

> API endpoint that allows meeting insights to be created, viewed, deleted or edited.

```json
{"openapi":"3.0.3","info":{"title":"Projetly API","version":"1.0.0"},"servers":[{"url":"https://api.app.projetly.io"}],"security":[{"bearerAuth":[]},{"bearerAuth":[]}],"components":{"securitySchemes":{"bearerAuth":{"type":"http","scheme":"bearer","bearerFormat":"JWT","description":"JWT token obtained from /api/login/. Pass as: Authorization: Bearer <token>"}},"schemas":{"MeetingInsights":{"type":"object","description":"Serializer for Documents.\n\nRecognized primitve fields:\n\n    * ``StringField``\n    * ``URLField``\n    * ``EmailField``\n    * ``IntField``\n    * ``LongField``\n    * ``FloatField``\n    * ``DecimalField``\n    * ``BooleanField``\n    * ``DateTimeField``\n    * ``ComplexDateTimeField``\n    * ``ObjectIdField``\n    * ``SequenceField`` (assumes it has integer counter)\n    * ``UUIDField``\n    * ``GeoPointField``\n    * ``GeoJsonBaseField`` (all those fields)\n    * ``DateField``\n\nCompound fields: ``ListField`` and ``DictField`` are mapped to corresponding DRF fields, with respect to nested field specification.\n\nThe ``ReferenceField`` is handled like ``ForeignKey`` in DRF: there nested serializer autogenerated if serializer depth greater then 0, otherwise it's handled by it's own (results as ``str(id)``).\n\nFor ``EmbeddedDocumentField`` also nested serializer autogenerated for non-zero depth, otherwise it is skipped. TODO: THIS IS PROBABLY WRONG AND SHOULD BE FIXED.\n\nGeneric fields ``GenericReferenceField`` and ``GenericEmbeddedDocumentField`` are handled by their own with corresponding serializer fields.\n\nNot well supported or untested:\n\n    ``FileField``\n    ``ImageField``\n    ``BinaryField``\n\nAll other fields are mapped to ``DocumentField`` and probably will work wrong.","properties":{"meeting_insight_id":{"type":"string"},"calendar_id":{"type":"string"},"title":{"type":"string","readOnly":true},"start_time":{"type":"string","readOnly":true},"duration":{"type":"string","readOnly":true},"users":{"type":"string","readOnly":true},"status":{"type":"string","readOnly":true},"is_favorite":{"type":"string","readOnly":true}},"required":["calendar_id","duration","is_favorite","meeting_insight_id","start_time","status","title","users"]}}},"paths":{"/api/calendar/insight/transcript/":{"get":{"operationId":"calendar_insight_transcript_retrieve","description":"API endpoint that allows meeting insights to be created, viewed, deleted or edited.","tags":["Meeting Insights"],"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MeetingInsights"}}},"description":""}}}}}}
```
